

.col-red {
  color: #c8020f;
}
.ta-c {
  text-align: center;
}
.ta-r {
  text-align: right;
}
.inside {
  position: absolute;
  right: 0.5em;
  bottom: 0.5em;
  font-size: min(2svw,10px);
  color: #fff;
}

.valueWrapper {
  background: #e8e8e8;
  padding-block: 100px;
}
@media screen and (max-width: 768px) {
  .valueWrapper {
    padding-block: 72px 88px;
  }
}

.valueHeadding {
  margin-bottom: 60px;
}

.valueImg {
  width: 90%;
  max-width: 720px;
  margin: auto;
}
.valueImg__img {
  text-align: center;
}
.valueImg__cap {
  font-size: 10px;
  line-height: 1.4;
  margin-top: 1em;
}

section {
  background-color: #fff;
}
section:nth-of-type(even) {
  background-color: #f2f3eb;
}
section:nth-of-type(even) .photo__pic {
  padding: 10px;
  background: #fff;
}
.sec-inner {
  width: 90%;
  max-width: 1024px;
  margin: auto;
}
.sec-full {
  width: 100%;
}

.sec01,.sec02,.sec03 {
  padding-block: 100px;
}
@media screen and (max-width: 768px) {
  .sec01,.sec02,.sec03 {
    padding-block: 50px;
  }
}
.subhead__ttl {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.8;
  margin-bottom: 30px;
}
.section__txt {
  font-size: 16px;
  font-weight: 500;
  line-height: 2.2;
  margin-bottom: 30px;
}

.flex__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 60px 0;
  margin: 60px auto;
}
.flex__cnt {
  width: 45%;
}
@media screen and (max-width: 768px) {
  .flex__cnt {
    width: 100%;
  }
}
.flex__full {
  margin-top: 100px;
  width: 100%;
}

.value__note {
  font-size: min(2.4svw,12px);
  margin-top: 1em;
  text-indent: -1em;
  padding-left: 1em;
  line-height: 1.5;
}